{% extends 'base.html' %}

{% block content %}
    <body>
        <main>
            <h1>My Receipts</h1>
            <table>
                <thead>
                    <tr>
                        <td>Vendor</td>
                        <td>Total</td>
                        <td>Tax</td>
                        <td>Date</td>
                        <td>Category</td>
                        <td>Account</td>
                    </tr>
                </thead>
                <tbody>
                    {% for item in receipt_object.all %}
                        <tr>
                            <td>{{ item.vendor }}</td>
                            <td>{{ item.total }}</td>
                            <td>{{ item.tax }}</td>
                            <td>{{ item.date| date:"m/d/y" }}</td>
                            <td>{{ item.category.name }}</td>
                            <td>{{ item.account.name }}</td>
                        </tr>
                    {% endfor %}
                </tbody>
            </table>
        </main>
    </body>
{% endblock content %}
</html>
